/* Modules */

.tabs_video-wrapper-2 {
  position: relative;
  overflow: hidden;
  border-radius: 0.5rem;
}

.tabs_video-wrapper-2 > .modul-video,
.tabs_video-wrapper-2 > .w-embed {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: inherit;
  line-height: 0;
}

.modul-video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: fill !important;
  object-position: center;
  border-radius: inherit;
  background: #0e1017;
}

.modul-mobile-img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: inherit;
}

@media screen and (max-width: 767px) {
  .modul-video {
    display: none !important;
  }

  .modul-mobile-img {
    display: block;
  }
}
